Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004337TestLinkAvailable Fixespublic2011-03-19 13:542013-03-26 08:55
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0004337: Availables Fixes for 1.9.2 (Prague)
DescriptionFixes that will be released on 1.9.3
Tags1.9.2 fixes
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
parent of 0004322closedfman New Option to block delete of executed test cases. 
parent of 0004289closedfman (MS SQL Server 2008) - Opening a requirement crashes 
parent of 0003643closedEloff Single Test case in a test suit shows as not run on exeicustion screen 
parent of 0004125closedEloff Filtering does not work in " Test result matrix" 
parent of 0004343closedfman Reports Failed Test Cases / Blocked Test Cases / Not Run Test Cases -> Build is not shown 
parent of 0004324closedJulian Bad test suite title if used non-english characters 
parent of 0004359closedJulian some warning was logged in the log files while excuting the test cases 
parent of 0004062closedfman General user rights overide user rigths at test plan level (after migration from 1.8.5 to 1.9.x) 
parent of 0004305closedfman The test cases tree shows nothing when creating test cases 
parent of 0004303closedfman Filtering does NOT work 
parent of 0004302closedfman Execute Test pane 
parent of 0004333closedkinow On General Test Plan Metrics % complete did not round 
parent of 0004374closedfman When copying a project, external TC ID is not preserved 
parent of 0004368closedfman Provide WYSIWYG Editor (FCKEditor) for Platform Description 
parent of 0004410closedfman "Save step" doesn't work just after "Copy Step" 
parent of 0004404closedfman created by USER is not set correct when copying testcases in test specification 
parent of 0003829closedJulian TL19RC1 - Milestones management - Forbid to create milestones where target date > start date 
parent of 0004455closedJulian Misspelled variable in polarion integration causing charts generation error 
parent of 0004451closedJulian Test Result Matrix may indicate invalid test case version when test case is not run for a build 
parent of 0004467closedfman Import XML Results function do not import <bug_id> elements 
parent of 0004470closedJulian single (' ')and double (" ")qoute are shown with a backslash ( \ ) in Test Execution trees 

-  Notes
(0014067)
fman (administrator)
2011-03-20 10:41

on each child issue (when possible) link to commit on git repository is added.
This way user can get fix without additional work for development team
(0015208)
talame (reporter)
2011-06-09 16:22

Hi guys! Could you please include issue 3952/4584. However, i suggest re-testing the code you have provided. After merging the code provided, i was unable to delete the testcases (it causes Testlink to timeout).


Thanks,

- Issue History
Date Modified Username Field Change
2011-03-19 13:54 fman New Issue
2011-03-19 13:54 fman Issue generated from: 0004185
2011-03-19 13:54 fman Tag Attached: 1.9.2 fixes
2011-03-19 13:55 fman Relationship added parent of 0004322
2011-03-20 10:41 fman Relationship added parent of 0004289
2011-03-20 10:41 fman Note Added: 0014067
2011-03-22 22:34 Eloff Relationship added parent of 0003643
2011-03-22 22:39 Eloff Relationship added parent of 0004125
2011-03-23 11:03 Julian Relationship added parent of 0004343
2011-03-23 11:05 Julian Relationship added parent of 0004324
2011-03-29 08:22 Julian Relationship added parent of 0004359
2011-03-29 16:35 fman Relationship added parent of 0004062
2011-03-29 16:37 fman Relationship added parent of 0004305
2011-03-29 16:38 fman Relationship added parent of 0004303
2011-03-29 16:39 fman Relationship added parent of 0004302
2011-03-29 16:54 fman Relationship added parent of 0004333
2011-04-08 18:48 fman Relationship added parent of 0004374
2011-04-09 13:45 fman Relationship added parent of 0004368
2011-04-14 19:57 fman Relationship added parent of 0004410
2011-04-14 20:02 fman Relationship added parent of 0004404
2011-04-17 13:42 Julian Relationship added parent of 0003829
2011-05-12 13:05 Julian Relationship added parent of 0004455
2011-05-12 13:06 Julian Relationship added parent of 0004451
2011-05-12 19:24 fman Relationship added parent of 0004467
2011-05-13 11:09 Julian Relationship added parent of 0004470
2011-06-09 16:22 talame Note Added: 0015208
2013-03-26 05:02 harish Note Added: 0018578
2013-03-26 08:54 fman Note Deleted: 0018578
2013-03-26 08:55 fman QA Team - Task Workflow Status => TBD
2013-03-26 08:55 fman Status new => closed
2013-03-26 08:55 fman Assigned To => fman
2013-03-26 08:55 fman Resolution open => fixed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker